Source

frawor / test / version-mismatch.ok

1
2
3
4
5
6
newfeature
require
throw
warn
plugin/major-version-mismatch: plugin/frawor:majmismatch
plugin/minor-version-mismatch: plugin/frawor:oldversion